<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>Bible Desktop - Free Bible Study Software - Download</title>
  <meta name="description" content="Download free Bible study software for Mac, Linux and Windows. Discover more in God's Word with BibleDesktop."/>
</head>
<body>

<h2>Download Bible Desktop - Free Bible Study Software</h2>
<h2>Official Stable Release</h2>
<p>
  The latest official release of Bible Desktop is 1.6. We provide you a choice of a standard installer.
</p>

<p>
  The following installers provide you with the installation your are familiar.
  Click on the logo to download for your operating system.
</p>

<table border="0" cellpadding="5">
  <tr>
      <td><a href="stable/BibleDesktop.dmg"><img src="images/blueapple.png" width="40" height="40" border="0"/></a></td>
      <td>Mac OS X Disk Image</td>
      <td>Just download, open the Disk Image and drag to the Application folder.</td>
  </tr>
  <tr>
      <td><a href="stable/BibleDesktopSetup.exe"><img src="images/win32.png" width="40" height="36" border="0"/></a></td>
      <td>Windows 95/98/98SE/ME<br/>NT/2000/XP/Vista Installer</td>
      <td>Just download to your desktop and run the program.
          If you don't have Java that's ok.
          Our installer will get it for you.
          <br/><br/>See note below if you are runing Vista.</td>
  </tr>
  <tr>
      <td><a href="/ftpmirror/pub/jsword/release/bibledesktop-latest-bin.zip"><img src="images/duke.png" width="40" height="36" border="0"/></a></td>
      <td>Linux, BSD, Unix</td>
      <td>Download, uncompress and run BibleDesktop.sh. See below for note on Linux.</td>
  </tr>
<!--
  <tr>
      <td><a href="stable/bibledesktop.jnlp"><img src="images/webstart.png" width="40" height="40" border="0"/></a></td>
      <td>WebStart</td>
      <td>See below for note on WebStart</td>
  </tr>
 -->  
 </table>

<h2>Sword Modules</h2>
<p>
  These downloads do not contain Sword modules (Bibles, Commentaries, Dictionaries, Daily Devotionals, General Books...).
  When you start BibleDesktop for the first time you will be prompted to download the books you want.
  If you are using a proxy, please set your proxy settings with "Edit Sites".
</p>
<p> 
  Most Sword modules are working with BibleDesktop. So, please report any that fail.
</p>
<p> 
  At this time, the Personal Commentary does not work.
</p>

<h2>Nightly Build</h2>
<p>
  Every night we automatically create a new nightly release which may have all
  sorts of strange bugs that could wipe out civilization as we know it.
  You'll need an installation of Java as for the stable release of Bible Desktop.
</p>
<table border="0" cellpadding="5">
  <tr>
      <td><a href="nightly/BibleDesktop.app.zip"><img src="images/blueapple.png" width="40" height="40" border="0"/></a></td>
      <td>Mac OS X Application<br/>(zipped)</td>
      <td>Just download and unzip, moving the application to the location of your choice.</td>
  </tr>
  <tr>
      <td><a href="nightly/BibleDesktopSetup.exe"><img src="images/win32.png" width="40" height="36" border="0"/></a></td>
      <td>Windows 95/98/98SE/ME<br/>NT/2000/XP/Vista/7/8 Installer</td>
      <td>Just download to your desktop and run the program.
          If you don't have Java that's ok.
          Our installer will get it for you.
          <br/><br/>See note below if you are running Vista/7/8.</td>
  </tr>
  <tr>
      <td><a href="/ftpmirror/pub/jsword/nightly/bibledesktop-latest-bin.zip"><img src="images/duke.png" width="40" height="36" border="0"/></a></td>
      <td>Linux, BSD, Unix</td>
      <td>Download, uncompress and run BibleDesktop.sh. See below for note on Linux.</td>
  </tr>
<!--
  <tr>
      <td><a href="nightly/bibledesktop.jnlp"><img src="images/webstart.png" width="40" height="40" border="0"/></a></td>
      <td>WebStart</td>
      <td>See below for note on WebStart</td>
  </tr>
-->
</table>

<h2>Note on Windows Vista/7/8</h2>
<p>
  On Windows Vista, 7 or 8 it may repeatedly ask you permission to run BibleDesktop.
</p>

<!--
<h2>Note on WebStart</h2>
<p>
  WebStart was provided as a simple way to run BibleDesktop. As of Java 6 update 23 a bug in Java caused
  it to stop working. Once this is fixed we will restore WebStart.
</p>
<p>
  WebStart works on all platforms and does not require an active connection to the internet after the program
  is run for the first time. To use WebStart you will need to have Java on your computer. You can get Java from 
  <a href="http://www.java.com">www.java.com</a>. Once Java is installed, you can run BibleDesktop by
  clicking on the WebStart button. The first time you run, you will be asked if you trust our application.
  We have signed it as a "Thawte Freemail Member". The certificate has expired.
  When you are offered a choice to create desktop shortcuts do so. It will make running BibleDesktop so much
  easier. You won't need to come back to this page.
</p>
-->

<h2>Note on Linux</h2>
<p>
  Bible Desktop runs well using openJDK, available with most recent Linux distributions.
</p>
<p>
  In the past, most distributions of Linux posed a challenge to running Java programs:
  Most did not come with a version of Java that could run BibleDesktop.
  If you are running a Linux distribution that does not have openJDK, you will need to
  <a href="/jsword/linuxjava.html">obtain and install Oracle's Java</a>
  before trying to run BibleDesktop.
</p>

</body>
</html>
